Urgencies
Urgencies define urgency levels used for prioritizing work items.
Use the Datastore_Urgency endpoint to query urgencies.
Endpoints
List Urgencies
GET
/v1/odata/Datastore_UrgencySingle Urgencie
GET
/v1/odata/Datastore_Urgency({id})Fields
Datastore Fields (inherited)
| Field | Type | Description |
|---|---|---|
Name | String | Display name |
Code | String | Unique code identifier |
LocalizedName | String | Localized display name |
IsDefault | Boolean | Whether this is the default value |
Filtering Examples
GET
/v1/odata/Datastore_Urgency?$filter=Name eq '{Name}'&$top={top}GET
/v1/odata/Datastore_Urgency?$filter=contains(Name, '{Name}')&$top={top}GET
/v1/odata/Datastore_Urgency?$filter=Code eq '{Code}'&$top={top}GET
/v1/odata/Datastore_Urgency?$filter=IsDefault eq {IsDefault}&$top={top}